package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Date: 2021/6/9.
 */
public class ReportResult {

    @ApiModelProperty(value = "考生信息")
    private StudentInfo studentInfo;

    @ApiModelProperty(value = "考试信息")
    private List<ExamInfo> examInfo;

    public StudentInfo getStudentInfo() {
        return studentInfo;
    }

    public void setStudentInfo(StudentInfo studentInfo) {
        this.studentInfo = studentInfo;
    }

    public List<ExamInfo> getExamInfo() {
        return examInfo;
    }

    public void setExamInfo(List<ExamInfo> examInfo) {
        this.examInfo = examInfo;
    }
}
